#{if nilai_admin}
    #{form @lelang.EvaluasiCtr.checklist_admin(id)}
    <table class="table table-sm table-hover">
        <tr>
            <th>&{'lelang_evaluasi.persyaratan'}</th>
            <th width="10">&{'lelang_evaluasi.memenuhi'}</th>
        </tr>
        #{list items:syaratAdmin, as:'item'}
        <tr onclick="$('#evaluasiAdminCheck${item_index-1}').toggleCheck();">
            <td>${item.namaSyarat?.raw()}</td>
            <td class="text-center"><input type="checkbox" class="evaluasi-check" id="evaluasiAdminCheck${item_index-1}" name="checklist[${item_index-1}]" value="${item.checklist?.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_admin_teknis} disabled #{/if}></td>
        </tr>
        #{/list}
        <!--
        <tr>
            <th>Undangan Klarifikasi Administrasi dan Kualifikasi</th>
            <th></th>
        </tr>
        <tr>
            <td>#{if sudahUndangAdministrasi}Sudah Dikirim<i> (${ext.FormatUtils.formatDateTimeInd(mailAdministrasi?.enqueue_date)})</i>#{/if}#{else}Belum Dikirim#{/else}</td>
            <td class="text-center" width="150">
                #{if allow_admin_teknis}
                <a href="@{lelang.EvaluasiCtr.kirim_undangan_evaluasi(id, models.common.JenisEmail.UNDANGAN_ADMINISTRASI.id)}" class="badge  badge-secondary">
                    Kirim #{if sudahUndangAdministrasi}Ulang#{/if}
                </a>
                #{/if}
            </td>
        </tr>
        -->
    </table>
    <div class="form-group #{errorClass 'admin.alasan'/}">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.alasan_tdkmemenuhi'}</label>
            <div class="col-sm-10">
                <textarea name="uraian" rows="5" class="form-control" #{if !allow_admin_teknis} disabled #{/if}>${nilai_admin.nev_uraian}</textarea>
                <span class="help-block">&{'lelang_evaluasi.min_10karakter'} #{error 'admin.alasan'/}</span>
            </div>
    </div>
    #{if allow_admin_teknis} #{saveButton /} #{/if}
    #{/form}
#{/if}